Index: autogen.sh |
diff --git a/autogen.sh b/autogen.sh |
new file mode 100755 |
index 0000000000000000000000000000000000000000..942ba098a210666280e924f86f70383aacaddb52 |
--- /dev/null |
+++ b/autogen.sh |
@@ -0,0 +1,11 @@ |
+#!/bin/sh |
+# Run this to set up the build system: configure, makefiles, etc. |
+set -e |
+ |
+srcdir=`dirname $0` |
+test -n "$srcdir" && cd "$srcdir" |
+ |
+echo "Updating build configuration files, please wait...." |
+ |
+ACLOCAL_FLAGS="-I m4" |
+autoreconf -isf |